import { api } from "src/boot/axios";

export const getOwnerDashboard = async (params = {}) => {
  const { data } = await api.get("/owner-dashboard", { params });
  return data.payload;
};

export const downloadOwnerDashboardReport = async (params = {}) => {
  return api.get("/owner-dashboard/report", { params, responseType: "blob" });
};
